import { Injectable } from '@angular/core';
import {HttpClient} from "@angular/common/http";
import {environment} from "../../../environments/environment";

@Injectable({
  providedIn: 'root'
})
export class LoginService {

  constructor(private http: HttpClient) {}

  public userLogin(params: object, callBack:any) {
    this.http.post(environment.userUrl + 'secUser/login', params).subscribe(data => {
      callBack(data);
    });

  }
}
